@font-face {
    font-family: 'ITC Garamond Std';
    src: url('ITCGaramondStd-LtIta.woff2') format('woff2'),
        url('ITCGaramondStd-LtIta.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

/*
@font-face {
    font-family: 'ITC Garamond Std';
    src: url('ITCGaramondStd-Lt.woff2') format('woff2'),
        url('ITCGaramondStd-Lt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

*/


@font-face {
    font-family: 'Brandon Grotesque';
    src: url('BrandonGrotesque-Regular.woff2') format('woff2'),
    url('BrandonGrotesque-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'Brandon Grotesque';
    src: url('BrandonGrotesque-Medium.woff2') format('woff2'),
        url('BrandonGrotesque-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('BrandonGrotesque-Bold.woff2') format('woff2'),
        url('BrandonGrotesque-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Domaine Display';
    src: url('DomaineDispSemibold.woff2') format('woff2'),
    url('DomaineDispSemibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}


@font-face {
    font-family: 'Aple Time';
    src: url('ApleTime.woff2') format('woff2'),
    url('ApleTime.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

